HTML {
	MIN-HEIGHT: 100%; MARGIN-BOTTOM: 1px;
}
BODY {
	BACKGROUND:#000000; TEXT-ALIGN: center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; COLOR: #000;
}
H1 {
	margin-bottom:14px; padding:0px 0px 0px 0px; font-size:24px; font-family:"trebuchet MS"; font-weight:normal; color: #000000;
}
H2 {
	font:normal 24px Tahoma, Geneva, sans-serif; color:#000; padding:10px 0px 3px 0px; margin:0px 0; line-height:1.6em; margin-top:0px;
}
H3 {
	MARGIN: 0px 0px 15px; font-size:16px;
}
H4 {
	MARGIN: 0px 0px 15px; font-size:14px;
}

#webpage {
	BACKGROUND: #000 repeat-y left top; MARGIN: 0px auto; WIDTH: 1000px; TEXT-ALIGN: left;
}
#pagehead {
	BACKGROUND: #fff;
	WIDTH: 1000px;
	POSITION: absolute;
	TOP: 9.2px;
	height: 95px;

	
}

p, blockquote, ul, ol {
	margin-bottom: 10px;
	line-height: 2em;
}

p {
}

blockquote {
}



a {
	color: #204a8e;
}

a:hover {
	text-decoration: none;
	color:#8E0000;
}
a:visisted {
	text-decoration: none;
	color:#8E0000;
}

/* Wrapper */

#wrapper {
width: 892px;
	margin: 0 auto;
}

/* Header */

#header {
	width: 892px;
	height: 91px;
	margin: 0 auto;
	position:absolute;
	top: 42px;
	left: 48px;
}

/* Logo */

#logo {
	float: left;
	width: 200px;
	height: 76px;
	margin: 0px;
	padding: 15px 0px 0px 30px;
}

#logo h1 {
	margin: 0;
	padding: 0;
	font: normal 36px Georgia, "Times New Roman", Times, serif;
}

#logo h2 {
	margin: -2px 0 0 0;
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 10px;
	font-weight: bold;
	color: #444444;
}

#logo a {
	text-decoration: none;
	color: #444444;
}

/* Menu */

#menu {
	float: right;
	width: 770px;
	height: 91px;
}

#menu ul {
	margin: 0;
	padding: 6px 0 0 20px;
	list-style: none;
	line-height: normal;
	margin-left: 30px;
}

#menu li {
	display: inline;
	text-align: center;
}

#menu a {
	display:block;
	float: left;
	text-decoration:none;
	padding: 5px 20px 5px 20px;
	text-align: center;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	background-color:#2a81de;

}

#menu a:hover, #menu a {
	color: #fff;
	height:35px;
	padding-top:7px;
	margin-top:5px;
}

/* Search */

#search {
	height: 45px;
	padding: 0px 0px 40px 0px;
}

#search form {
	margin: 0;
	padding: 12px 0px 0 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search input {
	float: left;
	font: 12px Georgia, "Times New Roman", Times, serif;
}

#search-text {
	width: 120px;
	height: 18px;
	padding: 3px 0 0 5px;
	border: 1px solid #000000;
	color: #000000;
}

#search-submit {
	height: 21px;
	margin-left: 10px;
	padding: 0px 2px;
	border: none;
	background: #000000;
	color: #FFFFFF;
}

/* Page */

#page {
	width: 1000px;
	margin-top:90px;
	background:url(images/img03.jpg) repeat-y;
	
}

#page-bgtop {
	background: url(images/img05.jpg) no-repeat left top;
	padding: 0px 30px;
	margin-top:0px;
	
}

/* Content */

#content {
	float: right;
	width: 700px;
	padding-top: 10px;
	font-size:11px;
}

#content p{
	line-height: 18px;
	text-align: justify;
}
#content h2 {
line-height: 18px;
font-size:18px;
color:#000;
}
#content a {
color:#204a8e;
}

.main {
	height:80px;
	background:url(images/cmd-bg.jpg) no-repeat;
	padding-left: 270px;
	padding-top: 140px;
	margin-bottom:0px;
line-height: 100px;

}
.mainwab {
	height:130px;
	background:url() no-repeat;
	margin-top:-12px;
	padding-left: 240px;
	padding-top: 100px;
	margin-bottom:0px;
line-height: 100px;

}

.post {
	margin: 0px 0px 30px 0px;
}

.post .title {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	color: #004FDE;
}

#webpage .title a {
	padding: 4px 20px 4px 15px;
	background:#F78D15;
	text-decoration: none;
	font-weight: normal;
	color: #000;
}

.post .entry {
}

.post img {
	float: left;
	padding: 15px 0px;
}

.post .meta {
	text-align: right;
	padding-top: 20px;
	border-bottom: 1px solid #E5E5E5;
	font-weight: bold;
	color: #204a8e;
}

.post .byline {
	float: right;
	margin-top: -30px;
	font-size: 12px;
	color: #204a8e;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 208px;
	padding-top: 10px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 1px;
	list-style:none;
}

#sidebar li ul {
	margin: 0px;
	padding: 0px 0px 40px 0px;
	list-style:none;
}

#sidebar li li {
	margin: 0;
	padding: 9px 0px;
	border: none;
	background: url(images/img07.jpg) repeat-x left bottom;
	list-style:none;
}

#sidebar h2 {
	margin: 0px;
	padding: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 160%;
	font-weight: normal;
	color: #110404;
	
}

#sidebar h3 {
	font-size: 77%;
	color: #110404;
}

#sidebar p {
	margin: 0;
	line-height: normal;
	color: #000;
}

#sidebar a {
	border: none;
	text-decoration: none;
	color: #204a8e;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Submenu */

#submenu {
}

/* News */

#news {
}

#news a {
	font-size: 85%;
}

/* Footer */

#footer {
	width: 1000px;
	height: 50px;
	margin: 0 auto;
	padding: 40px 0 0 0;
	background: url(images/img04.jpg) no-repeat left top;
	color: #FFFFFF;
}

#footer p {
	margin: 0;
	text-align: center;
	font-size: 100%;
}

#footer a {
	color: #FFFFFF;
}

#footer a:hover {
	text-decoration: none;
}

.heading{
font-size:18px;
color:#000;
}
.text{
font-size:11px;
color:#000;
}
